/*
 Theme Name:   IMMOTOP.LU Child Theme
 Template:     realestate
 Version:      1.0.0
 Theme URI: https://www.immotop.lu
 Author: Real Estate Media Sarl (IMMOTOP.LU)
 Author URI: https://www.immotop.lu
 Description: Real Estate Media Sarl theme
 License: Commercial
*/


/* =Theme customization starts here
-------------------------------------------------------------- */

@import url("../realestate/style.css");



#logo-container {
  padding: 15px 0 15px;
}

.navbar .nav > li > a {
  border-right: 1px solid #fff;
}

.more-info > li {
	padding: 5px 0;
}

.prop-price-tag {
font-size: 16px;
font-weight: 200;
padding: 8px 13px;
}

.mypagi {
margin-left: 0;
}

.select_type {
	margin-top: 5px;
}

.navbar-inverse .navbar-inner {
background: #86F26F;
border: none;
}

#adv-custom-pager {
    margin: 11px 0 21px 9px;
}

#adv-custom-pager a {
    width: 100px;
    height: 75px;
    margin: -1px 4px 0 0;
    border: 2px solid #eee;
}

#adv-custom-pager a img {
    height: 75px;
}

h4 {
    line-height: 28px;
    margin: 18px 0 7px 0;
    margin-right: 25px;
}

li {
    line-height: 22px;
}

.prop-price, .prop-title {
    font-size: 21px;
}

.resize_vertical {
    resize: vertical;
}

.navbar .nav > li > a:hover {
	background: #298759;
}

.navbar .nav > .current-menu-item > a, .navbar-inverse .nav > li.dropdown.current-menu-item > a.dropdown-toggle, .navbar-inverse .nav > li.dropdown.current-menu-item.open > a.dropdown-toggle, .navbar-inverse .nav li.dropdown.open > .dropdown-toggle, .navbar-inverse .nav .current-menu-item > a:hover, .navbar-inverse .nav .current-menu-item > a:focus, .navbar-inverse .nav .active > a {
	color: #ffffff !important;
	background: #000099;
	box-shadow: none;
}

.ppqtrans_language_chooser li.active {
	font-weight: bold;
	text-decoration: underline;
}

.ppqtrans_language_chooser li a span {
	margin-left: 5px;
}

#latest-news {
	margin-top: 20px;
}

#latest-news div.holder {
	min-height: 480px;
	max-height: 480px;
	overflow: hidden;
}

ul#header-langs {
	margin: 0;
}

ul#header-langs span {
	color: #888 !important;
	font-weight: normal !important;
	margin: auto 1px;
}

.listing_tags{display:inline-block;white-space:nowrap;font-size:12px;border:1px solid #ddd;background-color:#eee;padding:0 6px;color:#777}
.my_energy .nrj{color:#fff;border:0 solid #aaa;text-align:center}
.my_energy .nrj.a{background-color:#14762d}
.my_energy .nrj.b{background-color:#309f41}
.my_energy .nrj.c{background-color:#99ca3b}
.my_energy .nrj.d{background-color:#fd0}
.my_energy .nrj.e{background-color:#fdb813}
.my_energy .nrj.f{background-color:#f7811f}
.my_energy .nrj.g{background-color:#be4f18}
.my_energy .nrj.h{background-color:#b12d16}
.my_energy .nrj.i{background-color:#8a0204;min-width:8px}
.my_energy .e1{border-top-right-radius:0;border-bottom-right-radius:0;margin-right:0}
.my_energy .e2{border-top-left-radius:0;margin-left:0;border-bottom-left-radius:0;min-width:6px;border-left:1px solid #fff}

.prop-energy-tag {
  color: #FFFFFF;
  right: 0;
  padding: 7px 10px;
  position: absolute;
  top: 0;
}


/* ==========================================================
! Blue
========================================================== */
body#blue a,
body#blue .prop-price {
	color: #5896c7;
}
body#blue a:hover,
body#blue .post-title a:hover  {
	color: #73bce6;
}	
body#blue .btn-realto,
body#blue .btn-realto-form {
    background: none repeat scroll 0 0 #5896c7;
    border: 1px solid #41709d;
    color: #fff;
}
body#blue .btn-realto:hover,
body#blue .btn-realto-form:hover {
	background: #73bce6;
	color: #fff;
}
body#blue .navbar .nav > li > a {
    color: #EEEEEE;
}
body#blue .post-title a,
body#blue .dropdown-menu li > a,
body#blue .navbar .nav > .active > a, 
body#blue .navbar-inverse .nav li.dropdown.open > .dropdown-toggle,
body#blue .select2-container .select2-choice,
body#blue a.brand {
	color: #333333;
}
body#blue .home-blog-articles ul li a {
	color: #888;
}	
body#blue footer a {
    color: #AAAAAA;
}

.search-container-btn {
	margin-bottom: 15px;
	margin-right: 15px;
	max-width: 200px;
	position: absolute;
	right: 10px;
	bottom: 0;
}


.total-results {
	text-transform: uppercase;
	float: left;
	margin: 0 0 25px 0;
}

.sorter {
	float: right;
}

@media (max-width: 480px) {
	.pagination ul > li > a, .pagination ul > li > span {
		padding: 4px 8px;
	}
	
	
}


@media (min-width: 768px) and (max-width: 979px) {
	.search-container-btn {
		margin-bottom: 15px;
		margin-left: 10px;
		margin-right: 25px;
		max-width: 200px;
		position: static;
		float: right;

	}
	
	.navbar .nav > li > a {
	  border-right: none;
	}
	
	.nav-collapse .nav {
		margin-top: 10px; 
	}
	
}

@media (max-width: 767px) {
	
	.navbar .nav > li > a {
	  border-right: none;
	}
	
	.nav-collapse .nav {
		margin-top: 10px; 
	}
	
	.search-container-btn {
		margin-bottom: 15px;
		margin-left: 10px;
		margin-right: 25px;
		max-width: 200px;
		position: static;
		float: right;

	}
	
	.search-results h2 {
		text-align: center;
	}
	
	.total-results, .sorter {
		float: none;
		text-align: center;
	}
	

	
	
}
 
.rg-image-wrapper{
	position:relative;
	background:#fff;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	min-height:20px;
}
.rg-image{
	position:relative;
	text-align:center;
	line-height:0px;
}
.rg-image img{
	max-height:100%;
	max-width:100%;
}
.rg-image-nav a{
	position:absolute;
	top:0px;
	left:0px;
	background:#fff url(../images/nav.png) no-repeat -20% 50%;
	width:28px;
	height:100%;
	text-indent:-9000px;
	cursor:pointer;
	opacity:0.3;
	outline:none;
	-moz-border-radius: 10px 0px 0px 10px;
	-webkit-border-radius: 10px 0px 0px 10px;
	border-radius: 10px 0px 0px 10px;
}
.rg-image-nav a.rg-image-nav-next{
	right:0px;
	left:auto;
	background-position:115% 50%;
	-moz-border-radius: 0px 10px 10px 0px;
	-webkit-border-radius: 0px 10px 10px 0px;
	border-radius: 0px 10px 10px 0px;
}
.rg-image-nav a:hover{
	opacity:0.8;
	background:#fff;
}
.rg-caption {
	text-align:center;
	margin-top:15px;
	position:relative;
}
.rg-caption p{
	font-size:11px;
	letter-spacing:2px;
	font-family: 'Trebuchet MS', 'Myriad Pro', Arial, sans-serif;
	line-height:16px;
	padding:0 15px;
	text-transform:uppercase;
}
.rg-view{
	height:30px;
}
.rg-view a{
	display:block;
	float:right;
	width:16px;
	height:16px;
	margin-right:3px;
	background:#fff url(../images/views.png) no-repeat top left;
	border:3px solid #464646;
	opacity:0.8;
}
.rg-view a:hover{
	opacity:1.0;
}
.rg-view a.rg-view-full{
	background-position:0px 0px;
}
.rg-view a.rg-view-selected{
	background-color:#fff;
	border-color:#fff;
}
.rg-view a.rg-view-thumbs{
	background-position:0px -16px;
}
.rg-loading{
	width:46px;
	height:46px;
	position:absolute;
	top:50%;
	left:50%;
	background:#000 url(../images/ajax-loader.gif) no-repeat center center;
	margin:-23px 0px 0px -23px;
	z-index:100;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	opacity:0.7;
}


.digits {
  font-family: 'Open Sans';
}


.social-likes {
    clear: both;
    padding: 8px 8px 8px 0;
    font-size: x-large;
}

.social-likes i {
    cursor: pointer;
}

.social-likes {
    clear: both;
    font-size: 28px;
}

.social-likes i {
    cursor: pointer;
    
	line-height:28px;
	vertical-align:middle;
        transition: all 30ms ease-out;
}

.social-likes i:hover, .social-likes i:active {
    cursor: pointer;
	font-size: 34px;
	transition: all 30ms ease-in;
}

.social-likes i.icon-facebook-sign { color: #3765A3; }
.social-likes i.icon-twitter-sign { color: #3FA1CC; }
.social-likes i.icon-google-plus-sign { color: #DC4B3E; }
.social-likes i.icon-linkedin-sign { color: #0177B5; }
.social-likes i.icon-pinterest-sign { color: #CD2129; }

.social-likes.white i { color: #fff; }

.vpad10 { padding: 10px 0; }

footer a:hover {
  color: #fff !important;
}

.social-likes__counter {
    font-size: 12px;
    font-family: verdana, sans-serif;
    margin-left: 3px;
    vertical-align: super;
}

.social-likes__counter_facebook {
    color: #3765A3;
}

.social-likes__counter_twitter {
    color: #3FA1CC;
}

.social-likes__counter_plusone {
    color: #DC4B3E;
}

.social-likes__counter_pinterest {
    color: #CD2129;
}

.social-likes__counter_linkedin {
    color: #0177B5;
}

.fotorama__wrap {
    margin: 0 auto;
}
